@charset "UTF-8";
@media (min-width: 769px) {
  .pc-none {
    display: none;
  }
}
@media (max-width: 768px) {
  .sp-none {
    display: none;
  }
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt60 {
  margin-top: 60px !important;
}
.mt70 {
  margin-top: 70px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt90 {
  margin-top: 90px !important;
}
.mt100 {
  margin-top: 100px !important;
}
.g5 {
  gap: 5px !important;
}
.g10 {
  gap: 10px !important;
}
.g15 {
  gap: 15px !important;
}
.g20 {
  gap: 20px !important;
}
.g25 {
  gap: 25px !important;
}
.g30 {
  gap: 30px !important;
}
/*著者情報を消す*/
.page .author-info {
  display: none;
}
/*著者情報を消す*/
.post .author-info {
  display: none;
}
* {
  box-sizing: border-box;
}
html {
  font-size: 16px;
  scroll-behavior: smooth;
}
body {
  font-size: 1rem;
  color: #333333;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  position: relative;
  line-height: 1.6;
  word-wrap: break-word;
  overflow-wrap: break-word;
  font-feature-settings: "palt";
  overflow-x: hidden;
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  body {
    font-size: 3.7333333333vw;
  }
}
a:hover img {
  opacity: 0.7;
}
img {
  max-width: 100%;
  height: auto;
}
input[type=email], input[type=number], input[type=password], input[type=reset], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
  width: 100%;
  margin-bottom: 15px;
}
button, input[type="submit"], input[type="button"] {
  margin: 0 auto 0;
  color: white;
}
select, .select2-container .select2-selection--single {
  background-position-y: center;
}
.main-nav span {
  display: none;
}
@media (max-width: 768px) {
  .main-nav {
    top: -51px;
    position: relative;
  }
}
@media (max-width: 768px) {
  .main-nav {
    display: table;
    margin: 0 auto;
    width: 100%;
    z-index: 10000;
    position: relative;
  }
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
  display: none;
}
.woocommerce div.product .woocommerce-tabs .panel {
  display: block !important;
}
#primary {
  max-width: 1170px;
}
#content {
  padding-bottom: 50px;
}
.woocommerce #content div.product.travel-products div.summary, .woocommerce div.product.travel-products div.summary, .woocommerce #content div.product.travel-products div.images, .woocommerce div.product.travel-products div.images {
  width: 100% !important;
  float: none !important;
}
.woocommerce-page #content div.product.travel-products div.summary, .woocommerce-page div.product.travel-products div.summary, .woocommerce-page #content div.product.travel-products div.images, .woocommerce-page div.product.travel-products div.images {
  width: 100% !important;
  float: none !important;
}
h1.product_title {
  font-size: 30px !important;
  text-align: center;
}
table {
  border-collapse: collapse;
}
table.tour-table {
  width: 100%;
  margin-bottom: 0;
  border: 1px solid #ccc;
}
table.tour-table th, table.tour-table td {
  border: 1px solid #ccc;
}
table.tour-table th span {
  margin-right: 3px;
  font-size: 1.1em;
}
table.tour-table tbody th {
  background: #f4f4f4;
  font-weight: normal;
  width: 180px;
  font-weight: bold;
}
@media (max-width: 768px) {
  table.tour-table tbody th {
    width: 6em;
  }
}
table.tour-table thead {
  border-bottom: 2px solid #bbb;
  background: #dfdfdf;
}
table.tour-table thead th {
  text-align: center;
  font-weight: bold;
  white-space: nowrap;
  border: 1px solid #bbb;
}
table.tour-table td {
  background: #fff;
}
table.tour-table p {
  margin-bottom: 0;
}
table.tour-table p + p {
  margin-top: 0.5em;
}
.header-social {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 10px;
}
.header-social i {
  font-size: 2.25rem;
}
.ast-header-html-1 {
  padding: 1em 0;
  line-height: 1;
  vertical-align: middle;
}
.ast-header-html-1 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.ast-header-html-1 i {
  font-size: 2.25rem;
  vertical-align: middle;
  display: inline-block;
  margin-right: 3px;
}
.ast-builder-menu .main-navigation a {
  font-weight: bold;
}
.sbloglist {
  list-style: none;
  margin: 20px 0 0;
  padding: 0;
}
@media (min-width: 768px) {
  .sbloglist {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
  }
}
.sbloglist li.list-box {
  background-color: white;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  padding: 15px;
  margin: 10px;
  font-size: 1rem;
}
@media (min-width: 769px) {
  .sbloglist li.list-box {
    width: calc((100% - 100px)/3);
    display: flex;
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  .sbloglist li.list-box {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .sbloglist li.list-box .pic {
    width: 100px;
    margin-right: 10px;
  }
  .sbloglist li.list-box .txt {
    flex: 1;
  }
}
.sbloglist li.list-box .pic img {
  height: 240px;
  width: 100%;
  object-fit: cover;
}
@media (max-width: 768px) {
  .sbloglist li.list-box .pic img {
    width: 100px !important;
    height: 100px !important;
  }
}
.sbloglist li.list-box .day {
  line-height: 1;
  margin-bottom: 10px;
}
@media (min-width: 769px) {
  .sbloglist li.list-box .day {
    margin-top: 5px;
  }
}
.sbloglist li.list-box .txt {
  margin-top: 10px;
  display: flex;
  align-items: center;
  min-height: 48px;
}
.sbloglist li.list-box .pttl {
  line-height: 1.5em;
  margin: 0;
  font-weight: bold;
}
.sbloglist li.list-box a {
  text-decoration: none !important;
}
.sbloglist li.list-box .getPostContent {
  display: none;
}
.ast-builder-menu-1 .main-header-menu {
  background-color: #fa590f;
}
.ast-primary-header-bar {
  border: none !important;
}
.woocommerce .travel-products .woocommerce-product-gallery {
  display: none;
}
.woocommerce .travel-products .product_information {
  padding-bottom: 100px;
}
.woocommerce .travel-products #product_info, .woocommerce .travel-products #product_schedule, .woocommerce .travel-products #product_note, .woocommerce .travel-products #product_cal {
  padding-top: 80px;
}
.woocommerce .travel-products #product_info h3, .woocommerce .travel-products #product_schedule h3, .woocommerce .travel-products #product_note h3, .woocommerce .travel-products #product_cal h3 {
  font-weight: bold;
  margin-bottom: 15px;
}
.woocommerce .travel-products .products_header {
  position: relative;
  margin-bottom: 15px;
}
.woocommerce .travel-products .products_header img {
  height: 480px !important;
  width: 100%;
  object-fit: cover;
}
.woocommerce .travel-products .product_slider {
  margin: 50px 0;
}
.woocommerce .travel-products .product_slider .img {
  width: 30%;
  padding: 10px;
}
.woocommerce .travel-products .product_slider .img img {
  height: 240px;
  width: 100%;
  object-fit: cover;
}
.woocommerce .travel-products h2.product_name {
  font-weight: bold;
  font-size: 2.25rem;
  text-align: center;
  margin: 50px 0 10px;
}
@media (max-width: 768px) {
  .woocommerce .travel-products h2.product_name {
    font-size: 1.5rem;
  }
}
.woocommerce .travel-products h3.product_sub_copy {
  font-weight: bold;
  font-size: 1.75rem;
  text-align: center;
  color: #777;
}
@media (max-width: 768px) {
  .woocommerce .travel-products h3.product_sub_copy {
    font-size: 1.125rem;
  }
}
.woocommerce .travel-products .product_nav {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  position: sticky;
  top: 0;
  background-color: white;
  z-index: 1;
  padding: 15px 0 0;
}
.woocommerce .travel-products .product_nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom: 3px solid #ccc;
  gap: 3px;
}
.woocommerce .travel-products .product_nav ul a {
  font-weight: bold;
  font-size: 1.125rem;
  display: block;
  padding: 15px 20px;
  border-radius: 8px 8px 0 0;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
@media (max-width: 768px) {
  .woocommerce .travel-products .product_nav ul a {
    font-size: 0.875rem;
    display: block;
    padding: 8px 10px;
  }
}
.woocommerce .travel-products .product_nav ul .on a {
  background-color: #fa590f;
  color: white;
}
.woocommerce .travel-products #product_cal h1.product_title, .woocommerce .travel-products #product_cal div.woocommerce-product-details__short-description, .woocommerce .travel-products #product_cal fieldset.ast-single-product-payments, .woocommerce .travel-products #product_cal p.price, .woocommerce .travel-products #product_cal p.ast-stock-detail, .woocommerce .travel-products #product_cal form.cart {
  display: none;
}
.woocommerce .travel-products .DOPBSPCalendar-container {
  font-family: Arial, Helvetica, sans-serif !important;
}
.woocommerce .travel-products .DOPBSPCalendar-navigation .dopbsp-week .dopbsp-day, .woocommerce .travel-products .DOPBSPCalendar-navigation .dopbsp-month-year {
  font-family: Arial, Helvetica, sans-serif !important;
  font-weight: bold !important;
}
.woocommerce .travel-products .DOPBSPCalendar-day .dopbsp-bind-middle .dopbsp-head .dopbsp-day {
  font-size: 18px !important;
  font-weight: bold !important;
  line-height: 1.3 !important;
}
.woocommerce .travel-products .DOPBSPCalendar-day .dopbsp-bind-middle .dopbsp-head {
  height: 24px !important;
}
.cat_list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media (max-width: 768px) {
  .cat_list {
    gap: 40px 20px;
  }
}
.cat_list li {
  width: calc((100% - 90px)/4);
}
@media (max-width: 768px) {
  .cat_list li {
    width: calc((100% - 20px)/2);
  }
}
.cat_list li img {
  height: 160px;
  object-fit: cover;
  width: 100%;
  border-radius: 8px;
}
@media (max-width: 768px) {
  .cat_list li img {
    height: 120px;
  }
}
.cat_list h4 {
  position: relative;
  margin: 10px 0 0;
}
.cat_list h4:after {
  content: "";
  font-family: "fontAwesome";
  position: absolute;
  right: 0;
  top: 5px;
}
.cat_list a {
  text-decoration: none !important;
}
/* 旧サーバから */
#form_request, #search_form {
  background: rgba(0, 0, 0, 0.5);
  padding: 20px;
  border-radius: 5px;
  text-align: center;
}
@media screen and (min-width: 769px) {
  #form_request, #search_form {
    min-height: 410px;
    max-width: 470px;
    margin: 0 auto;
  }
}
#form_request h4, #search_form h4 {
  color: white;
}
#form_request h4 span, #search_form h4 span {
  display: block;
  font-size: 20px;
  margin-bottom: 5px;
}
.modal-body dl, #tour_contact dl, #top_contact dl {
  border-bottom: 1px dotted #ccc;
}
@media screen and (min-width: 769px) {
  .modal-body dl, #tour_contact dl, #top_contact dl {
    display: flex;
  }
}
.modal-body dl dt, #tour_contact dl dt, #top_contact dl dt {
  color: #333;
  text-align: left;
  padding-bottom: 5px;
}
@media screen and (min-width: 769px) {
  .modal-body dl dt, #tour_contact dl dt, #top_contact dl dt {
    width: 12em;
    padding: 23px 3.5em 0 0;
    position: relative;
  }
}
.modal-body dl dt.required:after, #tour_contact dl dt.required:after, #top_contact dl dt.required:after {
  content: "必須";
  background: #fa590f;
  color: #fff;
  display: inline-block;
  text-align: center;
  border-radius: 15px;
  font-size: 0.85em;
  padding: 2px 8px 1px;
  margin-left: 5px;
}
@media screen and (min-width: 768px) {
  .modal-body dl dt.required:after, #tour_contact dl dt.required:after, #top_contact dl dt.required:after {
    top: 21px;
    right: 1em;
    position: absolute;
  }
}
.modal-body dl dd, #tour_contact dl dd, #top_contact dl dd {
  padding: 10px 0;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .modal-body dl dd, #tour_contact dl dd, #top_contact dl dd {
    flex: 1;
  }
}
.modal-body dl dd .wpcf7-form-control-wrap, #tour_contact dl dd .wpcf7-form-control-wrap, #top_contact dl dd .wpcf7-form-control-wrap {
  margin-bottom: 0;
}
.modal-body dl dd input, .modal-body dl dd textarea, #tour_contact dl dd input, #tour_contact dl dd textarea, #top_contact dl dd input, #top_contact dl dd textarea {
  margin: 0;
}
.wpcf7 form > div, .wpcf7 form > p {
  margin: 0;
}
#form_request textarea.form-control {
  height: 160px;
}
.privacy-box {
  text-align: left;
}
#form_request .btn, #top_contact .btn {
  border-bottom: 1px solid #ccc;
}
div.wpcf7-mail-sent-ok {
  border: 2px solid #fa590f;
  border-radius: 5px;
}
div.wpcf7-response-output {
  margin: 2em 0 1em;
  padding: 10px;
  text-align: center;
}
.top-search .top-fields {
  background: transparent;
  padding: 0 10px;
}
.modal-body input, .modal-body select, .top-search .top-fields input, .top-search .top-fields select {
  width: 100%;
  height: 40px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #f1f1f1;
  background-image: none;
  border: none;
  border-bottom: 1px solid #d6d6d6;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
}
.top-search .list-tour-types {
  list-style: none;
  padding: 10px;
  background-color: #ccc;
  margin: 0 0 15px 0;
  text-align: center;
  min-height: 100px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.top-search .list-tour-types li {
  font-size: 1rem;
  line-height: 1.3em;
}
.top-search .list-tour-types a {
  text-decoration: none;
  line-height: 1.3em;
}
.top-search .list-tour-types li + li a:before {
  content: "｜";
}
.top-search .bottom-fields {
  clear: both;
  width: 100%;
  background: transparent;
  padding-top: 5px;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
  -o-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.fade.in {
  opacity: 1;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-dialog {
  height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
}
.modal-header {
  position: relative;
  background-color: #333333;
  text-align: center;
  padding: 30px;
  border-radius: 10px 10px 0 0;
}
.modal-header .modal-title {
  color: white;
  margin: 0;
}
.modal-header .btn-close {
  position: absolute;
  top: 10px;
  right: 10px;
  display: inline-block;
  color: #777;
}
.modal-header .btn-close p {
  margin: 0 !important;
}
.modal-body {
  overflow-y: auto;
  background-color: white;
  padding: 20px 50px;
}
.modal-body p {
  margin-bottom: 0 !important;
}
.modal-body .table-member {
  margin-bottom: 0;
}
.modal-body .table-member .wpcf7-form-control-wrap {
  display: inline-block !important;
  width: auto;
}
.modal-body .table-member select {
  width: 5em !important;
  margin: 0 5px;
}
.modal-footer {
  border-radius: 0 0 10px 10px;
  background-color: white;
  padding: 0 20px 20px 20px;
  text-align: center;
}
.modal-footer p {
  margin: 0;
}
.modal-footer .btn + .btn {
  margin-left: 10px;
}
@media (min-width: 769px) {
  .modal-dialog {
    width: 900px;
    margin: 30px auto;
  }
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.woocommerce-tabs {
  display: none !important;
}
.woocommerce ul.products li.product .button, .woocommerce-page ul.products li.product .button {
  margin-top: auto !important;
}
.term-abroad .ast-header-breadcrumb, .term-domestic .ast-header-breadcrumb {
  display: none;
}
/*
.site-primary-footer-wrap[data-section="section-primary-footer-builder"] {
    
    .site-footer-section-1{
        display: flex; flex-direction: column; width: 100%;

        .widget-area{margin:0;}
        h3{font-weight: bold; color: white; font-size: 1.2em;}
    }
    @media screen and (min-width: 769px) {
        .ast-builder-grid-row{
            width: 100%;
            max-width: 1210px; display: flex; align-items: flex-start;
            
            strong{display: block;}
            .sub-menu{
                line-height: 1.5;
                li{padding-left: 0.5em;}
                a{font-weight: normal !important; font-size: 0.9em;}
            }
        }
        .site-footer-section-1{width: 40%; align-items: flex-start;}
        .site-footer-section-2,
        .site-footer-section-3,
        .site-footer-section-4{width: 20%;}
    }
    @media screen and (max-width: 768px) {
        .ast-builder-grid-row{width:100%; display: flex; flex-wrap: wrap; align-items: flex-start;}

        .site-footer-section-1{width: 100%; margin-top: 20px;}
        .site-footer-section-2{width:40%; margin-top: 20px;}
        .site-footer-section-3{width:35%; margin-top: 20px;}
        .site-footer-section-4{width:25%; margin-top: 20px;}

        .widget_nav_menu ul ul.sub-menu li{
            padding-left: 0;
        }
        a{letter-spacing: normal;}

    }
    ul,li{text-align: left !important;}
    a{color: white; display: block; font-weight: bold; overflow-wrap: normal;}
    .sub-menu a{font-weight: normal !important; font-size: 0.9em;}
}
*/
#sp-area img {
  border-radius: 8px;
}
.slick-prev, .slick-next {
  z-index: 99;
  width: 40px;
  height: 40px;
}
.slick-prev:before, .slick-next:before {
  color: rgba(0, 0, 0, 0.3);
  font-size: 40px;
}
#sp-float {
  position: fixed;
  bottom: 0;
  letter-spacing: normal;
  width: 100vw;
  background-color: #333333;
}
@media screen and (min-width: 769px) {
  #sp-float {
    display: none;
  }
}
#sp-float ul {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
}
#sp-float li {
  width: calc(100vw / 3);
}
#sp-float li a {
  text-align: center;
  color: white;
  font-size: 0.8em;
  padding: 0.8em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#sp-float li a i {
  font-size: 3em;
}
#sp-float li + li {
  border-left: 1px solid #777;
}
@media screen and (max-width: 768px) {
  .site-below-footer-wrap {
    display: block;
    padding: 10px 5px 100px;
  }
}
.dopselect-select:after {
  content: "人";
}
#comments {
  display: none;
}
.topics_cat {
  background-color: #333333;
  color: #ccc;
  padding: 10px;
  font-size: 1rem;
}
.topics_cat a {
  color: white;
}
.topics_cat ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
@media (min-width: 769px) {
  .topics_cat ul {
    display: flex;
    justify-content: center;
  }
  .topics_cat ul > li {
    font-weight: bold;
  }
  .topics_cat ul > li > ul {
    display: inline-flex;
  }
  .topics_cat ul > li > ul > li {
    display: inline-block;
  }
  .topics_cat ul > li > ul > li a {
    display: inline-block;
    font-weight: normal;
    padding: 0 0.5em;
  }
  .topics_cat ul > li > ul > li + li:before {
    content: "｜";
  }
  .topics_cat ul > li > ul:before {
    content: "：";
  }
}
@media (max-width: 768px) {
  .topics_cat ul li ul {
    display: flex;
    flex-wrap: wrap;
  }
  .topics_cat ul li ul li {
    width: 50%;
  }
  .topics_cat ul li ul li:before {
    content: "・";
  }
}
